recovery:
  state:
    round: 197
    hash: "69291b620af55e17b03f1ed5e7c14851b1d1fd6cd1a7cea8fabdda90c6dde5e16bfb1fe26020aeba0cd6caf7d333a26b"
    timestamp: "2025-11-12T05:47:00.286728958Z"
  bootstrap: null
  package: null
  stream: null
